virtualbox-guest-additions-iso (5.2.11-122181-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Apr 2018 12:04:31 +0200

virtualbox-guest-additions-iso (5.2.11-122181-1) unstable; urgency=high

  * New upstream version 5.2.11-122181

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Apr 2018 15:50:36 +0200

virtualbox-guest-additions-iso (5.2.10-2) unstable; urgency=medium

  * Update maintainer address to the new list dispatcher

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 11:07:20 +0200

virtualbox-guest-additions-iso (5.2.10-1) unstable; urgency=medium

  * Mark as XS-Autobuild: yes, in case it gets whitelisted on buildds
  * Correct VCS field
  * New upstream version 5.2.10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 00:45:21 +0200

virtualbox-guest-additions-iso (5.2.8-2) unstable; urgency=medium

  * Switch to salsa.debian.org VCS repo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Apr 2018 19:37:28 +0200

virtualbox-guest-additions-iso (5.2.8-1) unstable; urgency=medium

  * New upstream version 5.2.8

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Feb 2018 23:24:27 +0100

virtualbox-guest-additions-iso (5.2.7-120528-1) unstable; urgency=medium

  * New upstream version 5.2.7-120528
    - fixes for 3d

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2018 10:25:50 +0100

virtualbox-guest-additions-iso (5.2.6-1) unstable; urgency=medium

  * New upstream version 5.2.6
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jan 2018 22:23:57 +0100

virtualbox-guest-additions-iso (5.2.4-1) unstable; urgency=medium

  * New upstream version 5.2.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:25:41 +0100

virtualbox-guest-additions-iso (5.2.3-119611-1) unstable; urgency=medium

  * New upstream version 5.2.3-119611 with the xorg fixes for Ubuntu 17.10+
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Dec 2017 21:41:08 +0100

virtualbox-guest-additions-iso (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2017 19:25:06 +0100

virtualbox-guest-additions-iso (5.2.1-118918-1) unstable; urgency=medium

  * New upstream version 5.2.1-118918

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Nov 2017 11:01:01 +0100

virtualbox-guest-additions-iso (5.2.1-118452-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 5.2.1-118452 (fixes for kernel 4.14)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 18:18:57 +0200

virtualbox-guest-additions-iso (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Oct 2017 19:39:39 +0200

virtualbox-guest-additions-iso (5.1.30-1) unstable; urgency=medium

  * New upstream version 5.1.30
  * Bump std-version to 4.1.1, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Oct 2017 08:46:17 +0200

virtualbox-guest-additions-iso (5.1.28-1) unstable; urgency=medium

  * New upstream version 5.1.28
  * Bump std-version to 4.1.0
  * Update priority to optional

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Sep 2017 19:40:42 +0200

virtualbox-guest-additions-iso (5.1.26-1) unstable; urgency=medium

  * New upstream version 5.1.26

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 10:01:57 +0200

virtualbox-guest-additions-iso (5.1.24-1) unstable; urgency=medium

  * New upstream version 5.1.24
  * Bump compat level to 10
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Jul 2017 15:30:32 +0200

virtualbox-guest-additions-iso (5.1.22-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Apr 2017 11:14:20 +0200

virtualbox-guest-additions-iso (5.1.20-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Apr 2017 23:32:14 +0200

virtualbox-guest-additions-iso (5.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Mar 2017 23:56:52 +0100

virtualbox-guest-additions-iso (5.1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Mar 2017 23:28:03 +0100

virtualbox-guest-additions-iso (5.1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jan 2017 15:51:50 +0100

virtualbox-guest-additions-iso (5.1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Dec 2016 23:00:40 +0100

virtualbox-guest-additions-iso (5.1.10-1) unstable; urgency=medium

  * New upstream release. (LP: #1638797)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Nov 2016 09:36:15 +0100

virtualbox-guest-additions-iso (5.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Oct 2016 00:05:01 +0200

virtualbox-guest-additions-iso (5.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Sep 2016 08:00:48 +0200

virtualbox-guest-additions-iso (5.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Aug 2016 10:02:01 +0200

virtualbox-guest-additions-iso (5.0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jun 2016 00:47:07 +0200

virtualbox-guest-additions-iso (5.0.22-1) unstable; urgency=medium

  * New upstream release.
  * Conflict also with virtualbox-5.1 too.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jun 2016 11:45:08 +0200

virtualbox-guest-additions-iso (5.0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Apr 2016 09:48:45 +0200

virtualbox-guest-additions-iso (5.0.18-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Fix insecure VCS fields.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 18:21:07 +0200

virtualbox-guest-additions-iso (5.0.17-106564-1) experimental; urgency=medium

  * Package guest-additions to let virtualbox work
    with a rootless xorg system.
  * Bump std-version to 3.9.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Apr 2016 18:11:53 +0200

virtualbox-guest-additions-iso (5.0.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4, and std-version to 3.9.7, no changes
    required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2016 10:49:26 +0100

virtualbox-guest-additions-iso (5.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2016 10:14:45 +0100

virtualbox-guest-additions-iso (5.0.12-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Dec 2015 10:46:54 +0100

virtualbox-guest-additions-iso (5.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Nov 2015 10:28:35 +0100

virtualbox-guest-additions-iso (5.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Oct 2015 12:08:43 +0200

virtualbox-guest-additions-iso (5.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Oct 2015 16:06:15 +0200

virtualbox-guest-additions-iso (5.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2015 16:28:10 +0200

virtualbox-guest-additions-iso (5.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update my uid.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2015 15:14:05 +0200

virtualbox-guest-additions-iso (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 15 Jul 2015 12:23:25 +0200

virtualbox-guest-additions-iso (4.3.30-1) unstable; urgency=medium

  * New upstream release.
  * Conflict with upstream proprietary packages 5.0 series.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 15 Jul 2015 12:20:08 +0200

virtualbox-guest-additions-iso (4.3.28-1) unstable; urgency=medium

  * New upstream release (Closes: #786662).

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 14 May 2015 10:09:31 +0200

virtualbox-guest-additions-iso (4.3.26-2) unstable; urgency=medium

  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Apr 2015 12:24:46 +0530

virtualbox-guest-additions-iso (4.3.26-1) experimental; urgency=medium

   * New upstream release.
   * Conflict with upstream proprietary packages 4.3 series.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 17 Mar 2015 08:33:50 +0100

virtualbox-guest-additions-iso (4.3.24-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Tue, 03 Mar 2015 14:14:59 +0100

virtualbox-guest-additions-iso (4.3.22-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 13 Feb 2015 12:01:27 +0100

virtualbox-guest-additions-iso (4.3.20-1) experimental; urgency=medium

  * New upstream release.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 03 Dec 2014 09:55:53 +0100

virtualbox-guest-additions-iso (4.3.18-3) unstable; urgency=high

  * Reuploading the previous package, the -2 got removed because of
    missing arch=all package.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Sat, 21 Mar 2015 22:23:17 +0100

virtualbox-guest-additions-iso (4.3.18-2) unstable; urgency=medium

  * Conflict with upstream proprietary packages 4.3 series.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 09 Mar 2015 10:22:07 +0100

virtualbox-guest-additions-iso (4.3.18-1) unstable; urgency=medium

  [ Felix Geyer ]
  * Remove myself from uploaders.

  [ Gianfranco Costamagna ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * New upstream release.
  * Add myself to uploaders.
  * Wrap-and-sort source tree.
  * Fix some copyright entries.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Fri, 17 Oct 2014 12:00:41 +0200

virtualbox-guest-additions-iso (4.3.14-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * [e7ffad6] Imported Upstream version 4.3.14
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Bump compat level to 9.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 27 Jul 2014 12:04:20 +0200

virtualbox-guest-additions-iso (4.3.12-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * [9c43552] Imported Upstream version 4.3.12

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 03 Jun 2014 10:14:32 -0400

virtualbox-guest-additions-iso (4.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 06 Apr 2014 20:21:38 +0200

virtualbox-guest-additions-iso (4.3.8-1) unstable; urgency=medium

  * Imported Upstream version 4.3.8

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 13 Mar 2014 00:23:35 +0530

virtualbox-guest-additions-iso (4.3.6-1) unstable; urgency=medium

  [ Ritesh Raj Sarraf ]
  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 10 Feb 2014 19:54:41 +0100

virtualbox-guest-additions-iso (4.3.2-1) unstable; urgency=low

  [ Ritesh Raj Sarraf ]
  * New upstream relesae
  * [292a57b] Add myself to uploaders

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 11 Dec 2013 07:19:12 -0500

virtualbox-guest-additions-iso (4.2.16-1) unstable; urgency=low

  [ Felix Geyer ]
  * New upstream release.
  * Use canonical URIs for Vcs-* fields.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 21 Jul 2013 23:03:00 +0200

virtualbox-guest-additions-iso (4.2.10-2) unstable; urgency=low

  * Upload to unstable.
  * Add missing Files field to debian/copyright.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 16 May 2013 22:04:40 +0200

virtualbox-guest-additions-iso (4.2.10-1) experimental; urgency=low

  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 31 Mar 2013 20:54:36 +0200

virtualbox-guest-additions-iso (4.2.8-1) experimental; urgency=low

  * New upstream release. (Closes: #701025)
  * Switch to my @debian.org email address.
  * Drop the transitional package virtualbox-guest-additions.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Conflict with virtualbox-4.2.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 06 Mar 2013 22:10:15 +0100

virtualbox-guest-additions-iso (4.1.18-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 21 Jun 2012 15:32:41 +0200

virtualbox-guest-additions-iso (4.1.16-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file to the final copyright-format 1.0 spec.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 29 May 2012 11:21:02 +0200

virtualbox-guest-additions-iso (4.1.14-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 02 May 2012 09:47:02 +0200

virtualbox-guest-additions-iso (4.1.12-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 03 Apr 2012 16:50:59 +0200

virtualbox-guest-additions-iso (4.1.10-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 18 Mar 2012 14:51:46 +0100

virtualbox-guest-additions-iso (4.1.8-1) unstable; urgency=low

  * New upstream release.
  * Move the transitional package to section oldlibs.
  * Add a script to create the upstream tarball.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 29 Dec 2011 15:56:47 +0100

virtualbox-guest-additions-iso (4.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Meskes <meskes@debian.org>  Tue, 15 Nov 2011 14:30:17 +0100

virtualbox-guest-additions-iso (4.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 17 Oct 2011 23:10:00 +0200

virtualbox-guest-additions-iso (4.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Meskes <meskes@debian.org>  Wed, 24 Aug 2011 13:17:41 +0200

virtualbox-guest-additions-iso (4.1.0-1) unstable; urgency=low

  * New upstream release.
  * Conflict with virtualbox-4.1.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 08 Aug 2011 19:25:06 +0200

virtualbox-guest-additions-iso (4.0.10-1) unstable; urgency=low

  * New upstream release.
  * Recommend virtualbox instead of the transitional package virtualbox-ose.
    (Closes: #628965)

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 02 Jun 2011 20:12:14 +0200

virtualbox-guest-additions-iso (4.0.8-1) unstable; urgency=low

  * New upstream release.
    - Adds support for X Server 1.10. (LP: #773038)
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Conflict with virtualbox-3.2 and virtualbox-4.0.
  * Rename package to virtualbox-guest-additions-iso.
    - Add a transitional package.
  * Switch to source format 3.0 (quilt).
    - Add unapply-patches and abort-on-upstream-changes to local-options.
  * Drop conflict with virtualbox.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 22 Apr 2011 12:33:50 +0200

virtualbox-guest-additions (4.0.4-1) unstable; urgency=low

  * Imported Upstream version 4.0.4

 -- Michael Meskes <meskes@debian.org>  Mon, 21 Feb 2011 13:19:32 +0100

virtualbox-guest-additions (4.0.2-1) unstable; urgency=low

  * New Upstream version 4.0.2

 -- Michael Meskes <meskes@debian.org>  Thu, 20 Jan 2011 11:48:37 +0100

virtualbox-guest-additions (3.2.12-1) unstable; urgency=low

  * New upstream version.
  * Update debian/copyright.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 03 Dec 2010 14:03:44 +0100

virtualbox-guest-additions (3.2.10-1) unstable; urgency=low

  * New Upstream version 3.2.10

 -- Michael Meskes <meskes@debian.org>  Wed, 13 Oct 2010 12:30:52 +0200

virtualbox-guest-additions (3.2.8-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 09 Aug 2010 17:14:05 +0200

virtualbox-guest-additions (3.2.6-1) unstable; urgency=low

  * New upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 26 Jun 2010 01:21:51 +0200

virtualbox-guest-additions (3.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 10 Jun 2010 11:45:36 +0200

virtualbox-guest-additions (3.2.2-1) unstable; urgency=low

  * Imported Upstream version 3.2.2

 -- Michael Meskes <meskes@debian.org>  Fri, 04 Jun 2010 10:17:51 +0200

virtualbox-guest-additions (3.2.0-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 20 May 2010 09:05:59 +0200

virtualbox-guest-additions (3.1.8-1) unstable; urgency=low

  * New Upstream version.
  * Added source/format file.

 -- Michael Meskes <meskes@debian.org>  Tue, 11 May 2010 13:22:22 +0200

virtualbox-guest-additions (3.1.6-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 26 Mar 2010 17:02:41 +0100

virtualbox-guest-additions (3.1.4-1) unstable; urgency=low

  [ Felix Geyer ]
  * Conflict with virtualbox-3.1
  * Use ${source:Upstream-Version} for virtualbox-ose dependency
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Switch from cdbs to dh 7 rules.
  * Imported Upstream version 3.1.4

 -- Michael Meskes <meskes@debian.org>  Sat, 13 Feb 2010 23:12:32 +0100

virtualbox-guest-additions (3.1.2-1) unstable; urgency=low

  * Imported Upstream version 3.1.2

 -- Michael Meskes <meskes@debian.org>  Fri, 18 Dec 2009 09:25:49 +0100

virtualbox-guest-additions (3.1.0-1) unstable; urgency=low

  * New Upstream version.

 -- Michael Meskes <meskes@debian.org>  Tue, 08 Dec 2009 08:20:45 +0100

virtualbox-guest-additions (3.0.12-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 23 Nov 2009 11:48:41 +0100

virtualbox-guest-additions (3.0.10-1) unstable; urgency=low

  * New Upstream version.
  * Conflict with upstream proprietary packages as they also install
    the iso image.  LP: #456891.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 31 Oct 2009 18:15:55 +0100

virtualbox-guest-additions (3.0.8-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 07 Oct 2009 18:25:20 +0200

virtualbox-guest-additions (3.0.6-1) unstable; urgency=low

  * New Upstream version.
  * Update standards version to 3.8.3 (no changes required).

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 11 Sep 2009 18:56:52 +0200

virtualbox-guest-additions (3.0.4-1) unstable; urgency=low

  * New Upstream version.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 09 Aug 2009 12:06:56 +0200

virtualbox-guest-additions (2.2.4-1) unstable; urgency=low

  [ Felix Geyer ]
  * Initial release. (Closes: #534235, #533319)

  [ Michael Meskes ]
  * Moved package to team maintenance by Debian Virtualbox Team.

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Jun 2009 13:56:28 +0200
